jetpack.com
Jetpack 4.0.3: Critical Security Update
Jetpack 4.0.3 contains a critical security update, and you should update all the sites you manage as soon as possible. We found a vulnerability in the way that some Jetpack shortcodes are processe…
WordPress.com / Automattic Inc.